VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_1
        SIGNAL XLXN_7
        SIGNAL XLXN_8
        SIGNAL XLXN_9
        SIGNAL XLXN_10
        SIGNAL D0
        SIGNAL S0
        SIGNAL D1
        SIGNAL S1
        SIGNAL D2
        SIGNAL S2
        SIGNAL D3
        SIGNAL S3
        SIGNAL D4
        SIGNAL S4
        SIGNAL DO
        PORT Input D0
        PORT Input S0
        PORT Input D1
        PORT Input S1
        PORT Input D2
        PORT Input S2
        PORT Input D3
        PORT Input S3
        PORT Input D4
        PORT Input S4
        PORT Output DO
        BEGIN BLOCKDEF or5
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 48 -64 
            LINE N 0 -128 48 -128 
            LINE N 0 -192 72 -192 
            LINE N 0 -256 48 -256 
            LINE N 0 -320 48 -320 
            LINE N 256 -192 192 -192 
            ARC N 28 -320 204 -144 112 -144 192 -192 
            LINE N 112 -240 48 -240 
            LINE N 112 -144 48 -144 
            LINE N 48 -64 48 -144 
            LINE N 48 -320 48 -240 
            ARC N 28 -240 204 -64 192 -192 112 -240 
            ARC N -40 -248 72 -136 48 -144 48 -240 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 or5
            PIN I0 XLXN_10
            PIN I1 XLXN_9
            PIN I2 XLXN_7
            PIN I3 XLXN_8
            PIN I4 XLXN_1
            PIN O DO
        END BLOCK
        BEGIN BLOCK XLXI_3 and2
            PIN I0 S0
            PIN I1 D0
            PIN O XLXN_1
        END BLOCK
        BEGIN BLOCK XLXI_4 and2
            PIN I0 S1
            PIN I1 D1
            PIN O XLXN_8
        END BLOCK
        BEGIN BLOCK XLXI_5 and2
            PIN I0 S2
            PIN I1 D2
            PIN O XLXN_7
        END BLOCK
        BEGIN BLOCK XLXI_6 and2
            PIN I0 S3
            PIN I1 D3
            PIN O XLXN_9
        END BLOCK
        BEGIN BLOCK XLXI_7 and2
            PIN I0 S4
            PIN I1 D4
            PIN O XLXN_10
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH XLXN_1
            WIRE 960 272 976 272
            WIRE 976 272 1152 272
            WIRE 1152 272 1152 496
        END BRANCH
        INSTANCE XLXI_4 720 544 R0
        INSTANCE XLXI_3 704 368 R0
        INSTANCE XLXI_6 720 896 R0
        INSTANCE XLXI_5 720 720 R0
        INSTANCE XLXI_7 720 1072 R0
        INSTANCE XLXI_1 1152 816 R0
        BEGIN BRANCH XLXN_7
            WIRE 976 624 1152 624
        END BRANCH
        BEGIN BRANCH XLXN_8
            WIRE 976 448 1056 448
            WIRE 1056 448 1056 560
            WIRE 1056 560 1152 560
        END BRANCH
        BEGIN BRANCH XLXN_9
            WIRE 976 800 1056 800
            WIRE 1056 688 1056 800
            WIRE 1056 688 1152 688
        END BRANCH
        BEGIN BRANCH XLXN_10
            WIRE 976 976 1152 976
            WIRE 1152 752 1152 976
        END BRANCH
        BEGIN BRANCH D0
            WIRE 240 240 704 240
        END BRANCH
        BEGIN BRANCH S0
            WIRE 240 304 704 304
        END BRANCH
        BEGIN BRANCH D1
            WIRE 240 416 720 416
        END BRANCH
        BEGIN BRANCH S1
            WIRE 240 480 720 480
        END BRANCH
        BEGIN BRANCH D2
            WIRE 240 592 720 592
        END BRANCH
        BEGIN BRANCH S2
            WIRE 240 656 720 656
        END BRANCH
        BEGIN BRANCH D3
            WIRE 240 768 720 768
        END BRANCH
        BEGIN BRANCH S3
            WIRE 240 832 720 832
        END BRANCH
        BEGIN BRANCH D4
            WIRE 240 944 720 944
        END BRANCH
        BEGIN BRANCH S4
            WIRE 240 1008 720 1008
        END BRANCH
        BEGIN BRANCH DO
            WIRE 1408 624 1776 624
        END BRANCH
        IOMARKER 240 240 D0 R180 28
        IOMARKER 240 304 S0 R180 28
        IOMARKER 240 416 D1 R180 28
        IOMARKER 240 480 S1 R180 28
        IOMARKER 240 592 D2 R180 28
        IOMARKER 240 656 S2 R180 28
        IOMARKER 240 768 D3 R180 28
        IOMARKER 240 832 S3 R180 28
        IOMARKER 240 944 D4 R180 28
        IOMARKER 240 1008 S4 R180 28
        IOMARKER 1776 624 DO R0 28
        BEGIN DISPLAY 1256 1028 TEXT "Data Selector 5 to 1 (1 bit)"
            FONT 44 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
