VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL W_DAT(7:0)
        SIGNAL A0
        SIGNAL A1
        SIGNAL A2
        SIGNAL DH1
        SIGNAL DH2
        SIGNAL DH3
        SIGNAL WR_PULSE
        SIGNAL CLEAR
        SIGNAL GEN_REG_ACCESS
        SIGNAL R_DAT(7:0)
        SIGNAL DH0
        SIGNAL DAT_ACCESS
        SIGNAL DIR_ACCESS
        SIGNAL PORT_A
        SIGNAL PORT_B
        SIGNAL PORT_C
        SIGNAL PORT_D
        SIGNAL PORT_E
        SIGNAL DIR_A
        SIGNAL DIR_B
        SIGNAL DIR_C
        SIGNAL DIR_D
        SIGNAL DIR_E
        SIGNAL DAT_A
        SIGNAL DAT_B
        SIGNAL DAT_C
        SIGNAL DAT_D
        SIGNAL DAT_E
        SIGNAL PORTA(7:0)
        SIGNAL RD_B(7:0)
        SIGNAL PORTB(7:0)
        SIGNAL RD_A(7:0)
        SIGNAL PORTC(7:0)
        SIGNAL RD_D(7:0)
        SIGNAL PORTD(7:0)
        SIGNAL RD_C(7:0)
        SIGNAL PORTE(7:0)
        SIGNAL RD_E(7:0)
        SIGNAL DD(7:0)
        SIGNAL DA0
        SIGNAL DA1
        SIGNAL DA2
        SIGNAL CS0n
        SIGNAL CS1n
        SIGNAL DMARQ
        SIGNAL DMACKn
        SIGNAL DIORn
        SIGNAL DIOWn
        SIGNAL RESETn
        SIGNAL CSEL
        SIGNAL READ_ADRS
        SIGNAL XLXN_26
        SIGNAL REO
        SIGNAL SELECTEDn
        SIGNAL DH0n
        SIGNAL DH1n
        SIGNAL DH2n
        SIGNAL DH3n
        SIGNAL REI
        SIGNAL XLXN_28
        PORT BiDirectional PORTA(7:0)
        PORT BiDirectional PORTB(7:0)
        PORT BiDirectional PORTC(7:0)
        PORT BiDirectional PORTD(7:0)
        PORT BiDirectional PORTE(7:0)
        PORT BiDirectional DD(7:0)
        PORT Input DA0
        PORT Input DA1
        PORT Input DA2
        PORT Input CS0n
        PORT Input CS1n
        PORT Input DMARQ
        PORT Input DMACKn
        PORT Input DIORn
        PORT Input DIOWn
        PORT Input RESETn
        PORT Input CSEL
        PORT Output REO
        PORT Output SELECTEDn
        PORT Output DH0n
        PORT Output DH1n
        PORT Output DH2n
        PORT Output DH3n
        PORT Input REI
        BEGIN BLOCKDEF ibuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b1
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -208 144 -208 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b3
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 40 -192 
            CIRCLE N 40 -204 64 -180 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -208 144 -208 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF ioport_08a
            TIMESTAMP 2006 6 16 18 5 30
            RECTANGLE N 64 -320 336 0 
            LINE N 64 -32 0 -32 
            LINE N 64 -288 0 -288 
            RECTANGLE N 0 -300 64 -276 
            LINE N 336 -288 400 -288 
            RECTANGLE N 336 -300 400 -276 
            LINE N 64 -96 0 -96 
            LINE N 64 -160 0 -160 
            LINE N 64 -224 0 -224 
            LINE N 336 -192 400 -192 
            RECTANGLE N 336 -204 400 -180 
        END BLOCKDEF
        BEGIN BLOCKDEF sel_5a8
            TIMESTAMP 2006 6 16 12 58 2
            RECTANGLE N 64 -668 320 0 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -480 384 -480 
            RECTANGLE N 320 -492 384 -468 
            LINE N 64 -624 0 -624 
            RECTANGLE N 0 -636 64 -612 
            LINE N 64 -560 0 -560 
            RECTANGLE N 0 -572 64 -548 
            LINE N 64 -496 0 -496 
            RECTANGLE N 0 -508 64 -484 
            LINE N 64 -432 0 -432 
            RECTANGLE N 0 -444 64 -420 
            LINE N 64 -368 0 -368 
            RECTANGLE N 0 -380 64 -356 
        END BLOCKDEF
        BEGIN BLOCKDEF ATA_FRONTEND_01a
            TIMESTAMP 2006 9 9 12 29 0
            RECTANGLE N 64 -1088 564 0 
            LINE N 64 -1056 0 -1056 
            RECTANGLE N 0 -1068 64 -1044 
            LINE N 64 -992 0 -992 
            LINE N 64 -928 0 -928 
            LINE N 64 -864 0 -864 
            LINE N 64 -800 0 -800 
            LINE N 64 -736 0 -736 
            LINE N 64 -672 0 -672 
            LINE N 64 -608 0 -608 
            LINE N 64 -544 0 -544 
            LINE N 64 -480 0 -480 
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 564 -1056 628 -1056 
            RECTANGLE N 564 -1068 628 -1044 
            LINE N 564 -992 628 -992 
            LINE N 564 -928 628 -928 
            LINE N 564 -864 628 -864 
            LINE N 564 -800 628 -800 
            LINE N 564 -736 628 -736 
            LINE N 564 -672 628 -672 
            LINE N 564 -608 628 -608 
            LINE N 564 -544 628 -544 
            LINE N 564 -480 628 -480 
            LINE N 564 -416 628 -416 
            LINE N 564 -352 628 -352 
            LINE N 564 -288 628 -288 
            LINE N 564 -224 628 -224 
            LINE N 564 -160 628 -160 
            LINE N 564 -96 628 -96 
            LINE N 564 -32 628 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF or5
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 48 -64 
            LINE N 0 -128 48 -128 
            LINE N 0 -192 72 -192 
            LINE N 0 -256 48 -256 
            LINE N 0 -320 48 -320 
            LINE N 256 -192 192 -192 
            ARC N 28 -320 204 -144 112 -144 192 -192 
            LINE N 112 -240 48 -240 
            LINE N 112 -144 48 -144 
            LINE N 48 -64 48 -144 
            LINE N 48 -320 48 -240 
            ARC N 28 -240 204 -64 192 -192 112 -240 
            ARC N -40 -248 72 -136 48 -144 48 -240 
        END BLOCKDEF
        BEGIN BLOCK XLXI_120 and4b2
            PIN I0 A0
            PIN I1 A1
            PIN I2 A2
            PIN I3 GEN_REG_ACCESS
            PIN O DAT_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_119 and4b1
            PIN I0 A1
            PIN I1 A0
            PIN I2 A2
            PIN I3 GEN_REG_ACCESS
            PIN O DIR_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_21 and4b3
            PIN I0 DH3
            PIN I1 DH2
            PIN I2 DH1
            PIN I3 DH0
            PIN O PORT_A
        END BLOCK
        BEGIN BLOCK XLXI_22 and4b3
            PIN I0 DH3
            PIN I1 DH2
            PIN I2 DH0
            PIN I3 DH1
            PIN O PORT_B
        END BLOCK
        BEGIN BLOCK XLXI_24 and4b3
            PIN I0 DH3
            PIN I1 DH1
            PIN I2 DH0
            PIN I3 DH2
            PIN O PORT_D
        END BLOCK
        BEGIN BLOCK XLXI_25 and4b2
            PIN I0 DH3
            PIN I1 DH1
            PIN I2 DH2
            PIN I3 DH0
            PIN O PORT_E
        END BLOCK
        BEGIN BLOCK XLXI_36 and4b2
            PIN I0 DH3
            PIN I1 DH2
            PIN I2 DH1
            PIN I3 DH0
            PIN O PORT_C
        END BLOCK
        BEGIN BLOCK XLXI_40 and2
            PIN I0 PORT_A
            PIN I1 DIR_ACCESS
            PIN O DIR_A
        END BLOCK
        BEGIN BLOCK XLXI_41 and2
            PIN I0 PORT_B
            PIN I1 DIR_ACCESS
            PIN O DIR_B
        END BLOCK
        BEGIN BLOCK XLXI_42 and2
            PIN I0 PORT_C
            PIN I1 DIR_ACCESS
            PIN O DIR_C
        END BLOCK
        BEGIN BLOCK XLXI_43 and2
            PIN I0 PORT_D
            PIN I1 DIR_ACCESS
            PIN O DIR_D
        END BLOCK
        BEGIN BLOCK XLXI_44 and2
            PIN I0 PORT_E
            PIN I1 DIR_ACCESS
            PIN O DIR_E
        END BLOCK
        BEGIN BLOCK XLXI_60 and2
            PIN I0 DAT_ACCESS
            PIN I1 PORT_A
            PIN O DAT_A
        END BLOCK
        BEGIN BLOCK XLXI_61 and2
            PIN I0 DAT_ACCESS
            PIN I1 PORT_B
            PIN O DAT_B
        END BLOCK
        BEGIN BLOCK XLXI_62 and2
            PIN I0 DAT_ACCESS
            PIN I1 PORT_C
            PIN O DAT_C
        END BLOCK
        BEGIN BLOCK XLXI_63 and2
            PIN I0 DAT_ACCESS
            PIN I1 PORT_D
            PIN O DAT_D
        END BLOCK
        BEGIN BLOCK XLXI_64 and2
            PIN I0 DAT_ACCESS
            PIN I1 PORT_E
            PIN O DAT_E
        END BLOCK
        BEGIN BLOCK XLXI_82 ioport_08a
            PIN CLR CLEAR
            PIN DI(7:0) W_DAT(7:0)
            PIN DO(7:0) RD_B(7:0)
            PIN WCLK WR_PULSE
            PIN WE_DAT DAT_B
            PIN WE_DIR DIR_B
            PIN IOPORT(7:0) PORTB(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_85 ioport_08a
            PIN CLR CLEAR
            PIN DI(7:0) W_DAT(7:0)
            PIN DO(7:0) RD_A(7:0)
            PIN WCLK WR_PULSE
            PIN WE_DAT DAT_A
            PIN WE_DIR DIR_A
            PIN IOPORT(7:0) PORTA(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_86 ioport_08a
            PIN CLR CLEAR
            PIN DI(7:0) W_DAT(7:0)
            PIN DO(7:0) RD_D(7:0)
            PIN WCLK WR_PULSE
            PIN WE_DAT DAT_D
            PIN WE_DIR DIR_D
            PIN IOPORT(7:0) PORTD(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_87 ioport_08a
            PIN CLR CLEAR
            PIN DI(7:0) W_DAT(7:0)
            PIN DO(7:0) RD_C(7:0)
            PIN WCLK WR_PULSE
            PIN WE_DAT DAT_C
            PIN WE_DIR DIR_C
            PIN IOPORT(7:0) PORTC(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_79 sel_5a8
            PIN S0 PORT_A
            PIN S1 PORT_B
            PIN S2 PORT_C
            PIN S3 PORT_D
            PIN S4 PORT_E
            PIN DO(7:0) R_DAT(7:0)
            PIN D0_(7:0) RD_A(7:0)
            PIN D1_(7:0) RD_B(7:0)
            PIN D2_(7:0) RD_C(7:0)
            PIN D3_(7:0) RD_D(7:0)
            PIN D4_(7:0) RD_E(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_80 ioport_08a
            PIN CLR CLEAR
            PIN DI(7:0) W_DAT(7:0)
            PIN DO(7:0) RD_E(7:0)
            PIN WCLK WR_PULSE
            PIN WE_DAT DAT_E
            PIN WE_DIR DIR_E
            PIN IOPORT(7:0) PORTE(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_37 obuf
            PIN I XLXN_26
            PIN O REO
        END BLOCK
        BEGIN BLOCK XLXI_178 ATA_FRONTEND_01a
            PIN DD(7:0) DD(7:0)
            PIN DA0 DA0
            PIN DA1 DA1
            PIN DA2 DA2
            PIN CS0n CS0n
            PIN CS1n CS1n
            PIN DMARQ DMARQ
            PIN DMACKn DMACKn
            PIN DIORn DIORn
            PIN DIOWn DIOWn
            PIN RESETn RESETn
            PIN CSEL CSEL
            PIN READ_ADRS READ_ADRS
            PIN READ_ENABLE_IN XLXN_28
            PIN R_DAT(7:0) R_DAT(7:0)
            PIN W_DAT(7:0) W_DAT(7:0)
            PIN A0 A0
            PIN A1 A1
            PIN A2 A2
            PIN DH0 DH0
            PIN DH1 DH1
            PIN DH2 DH2
            PIN DH3 DH3
            PIN WR_PULSE WR_PULSE
            PIN CLEAR CLEAR
            PIN GEN_REG_ACCESS GEN_REG_ACCESS
            PIN READ_ENABLE_OUT XLXN_26
            PIN SELECTEDn SELECTEDn
            PIN DH0n DH0n
            PIN DH1n DH1n
            PIN DH2n DH2n
            PIN DH3n DH3n
        END BLOCK
        BEGIN BLOCK XLXI_179 ibuf
            PIN I REI
            PIN O XLXN_28
        END BLOCK
        BEGIN BLOCK XLXI_189 or5
            PIN I0 PORT_E
            PIN I1 PORT_D
            PIN I2 PORT_C
            PIN I3 PORT_B
            PIN I4 PORT_A
            PIN O READ_ADRS
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH DD(7:0)
            WIRE 288 176 304 176
            WIRE 304 176 592 176
        END BRANCH
        BEGIN BRANCH DA0
            WIRE 288 240 304 240
            WIRE 304 240 592 240
        END BRANCH
        BEGIN BRANCH DA1
            WIRE 288 304 304 304
            WIRE 304 304 592 304
        END BRANCH
        BEGIN BRANCH DA2
            WIRE 288 368 304 368
            WIRE 304 368 592 368
        END BRANCH
        BEGIN BRANCH CS0n
            WIRE 288 432 304 432
            WIRE 304 432 592 432
        END BRANCH
        BEGIN BRANCH CS1n
            WIRE 288 496 304 496
            WIRE 304 496 592 496
        END BRANCH
        BEGIN BRANCH DMARQ
            WIRE 288 560 304 560
            WIRE 304 560 592 560
        END BRANCH
        BEGIN BRANCH DMACKn
            WIRE 288 624 304 624
            WIRE 304 624 592 624
        END BRANCH
        BEGIN BRANCH DIORn
            WIRE 288 688 304 688
            WIRE 304 688 592 688
        END BRANCH
        BEGIN BRANCH DIOWn
            WIRE 288 752 304 752
            WIRE 304 752 592 752
        END BRANCH
        BEGIN BRANCH RESETn
            WIRE 288 816 304 816
            WIRE 304 816 592 816
        END BRANCH
        BEGIN BRANCH CSEL
            WIRE 288 880 304 880
            WIRE 304 880 592 880
        END BRANCH
        BEGIN BRANCH READ_ADRS
            WIRE 192 944 272 944
            WIRE 272 944 512 944
            WIRE 512 944 528 944
            WIRE 528 944 592 944
            BEGIN DISPLAY 272 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 1216 176 1616 176
            WIRE 1616 176 1712 176
            BEGIN DISPLAY 1616 176 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A0
            WIRE 1216 240 1680 240
            WIRE 1680 240 1712 240
            BEGIN DISPLAY 1680 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A1
            WIRE 1216 304 1680 304
            WIRE 1680 304 1712 304
            BEGIN DISPLAY 1680 304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 1216 368 1680 368
            WIRE 1680 368 1712 368
            BEGIN DISPLAY 1680 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH1
            WIRE 1216 496 1680 496
            WIRE 1680 496 1712 496
            BEGIN DISPLAY 1680 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 1216 560 1680 560
            WIRE 1680 560 1712 560
            BEGIN DISPLAY 1680 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 1216 624 1680 624
            WIRE 1680 624 1712 624
            BEGIN DISPLAY 1680 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 1216 688 1632 688
            WIRE 1632 688 1712 688
            BEGIN DISPLAY 1632 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 1216 752 1664 752
            WIRE 1664 752 1712 752
            BEGIN DISPLAY 1664 752 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 1216 816 1584 816
            WIRE 1584 816 1712 816
            BEGIN DISPLAY 1584 816 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH0
            WIRE 1216 432 1680 432
            WIRE 1680 432 1712 432
            BEGIN DISPLAY 1680 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_26
            WIRE 1216 880 1344 880
        END BRANCH
        BEGIN BRANCH REO
            WIRE 1568 880 1632 880
        END BRANCH
        INSTANCE XLXI_37 1344 912 R0
        BEGIN INSTANCE XLXI_178 592 1232 R0
        END INSTANCE
        BEGIN BRANCH SELECTEDn
            WIRE 1216 944 1232 944
            WIRE 1232 944 1536 944
        END BRANCH
        BEGIN BRANCH DH0n
            WIRE 1216 1008 1616 1008
        END BRANCH
        BEGIN BRANCH DH1n
            WIRE 1216 1072 1616 1072
        END BRANCH
        BEGIN BRANCH DH2n
            WIRE 1216 1136 1616 1136
        END BRANCH
        BEGIN BRANCH DH3n
            WIRE 1216 1200 1616 1200
        END BRANCH
        IOMARKER 288 240 DA0 R180 28
        IOMARKER 288 304 DA1 R180 28
        IOMARKER 288 368 DA2 R180 28
        IOMARKER 288 432 CS0n R180 28
        IOMARKER 288 496 CS1n R180 28
        IOMARKER 288 560 DMARQ R180 28
        IOMARKER 288 624 DMACKn R180 28
        IOMARKER 288 688 DIORn R180 28
        IOMARKER 288 752 DIOWn R180 28
        IOMARKER 288 816 RESETn R180 28
        IOMARKER 288 880 CSEL R180 28
        IOMARKER 288 176 DD(7:0) R180 28
        IOMARKER 1632 880 REO R0 28
        IOMARKER 1616 1008 DH0n R0 28
        IOMARKER 1616 1072 DH1n R0 28
        IOMARKER 1616 1136 DH2n R0 28
        IOMARKER 1616 1200 DH3n R0 28
        IOMARKER 1536 944 SELECTEDn R0 28
        BEGIN BRANCH REI
            WIRE 240 1008 256 1008
            WIRE 256 1008 336 1008
        END BRANCH
        IOMARKER 240 1008 REI R180 28
        BEGIN BRANCH XLXN_28
            WIRE 560 1008 592 1008
        END BRANCH
        INSTANCE XLXI_179 336 1040 R0
        BEGIN BRANCH R_DAT(7:0)
            WIRE 192 1072 272 1072
            WIRE 272 1072 592 1072
            BEGIN DISPLAY 272 1072 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 2 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH A1
            WIRE 144 256 176 256
            WIRE 176 256 560 256
            WIRE 560 256 800 256
            WIRE 560 256 560 592
            WIRE 560 592 800 592
            BEGIN DISPLAY 176 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A0
            WIRE 144 320 176 320
            WIRE 176 320 608 320
            WIRE 608 320 800 320
            WIRE 608 320 608 528
            WIRE 608 528 800 528
            BEGIN DISPLAY 176 320 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_120 800 384 R0
        INSTANCE XLXI_119 800 656 R0
        BEGIN BRANCH DAT_ACCESS
            WIRE 1056 224 1648 224
            WIRE 1648 224 1728 224
            BEGIN DISPLAY 1648 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_ACCESS
            WIRE 1056 496 1664 496
            WIRE 1664 496 1728 496
            BEGIN DISPLAY 1664 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 144 192 176 192
            WIRE 176 192 656 192
            WIRE 656 192 800 192
            WIRE 656 192 656 464
            WIRE 656 464 800 464
            BEGIN DISPLAY 176 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 144 128 288 128
            WIRE 288 128 704 128
            WIRE 704 128 800 128
            WIRE 704 128 704 400
            WIRE 704 400 800 400
            BEGIN DISPLAY 288 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH READ_ADRS
            WIRE 1072 848 1328 848
            WIRE 1328 848 1632 848
            WIRE 1632 848 1712 848
            BEGIN DISPLAY 1632 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_189 816 1040 R0
        BEGIN BRANCH PORT_A
            WIRE 176 720 240 720
            WIRE 240 720 816 720
            BEGIN DISPLAY 240 720 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_B
            WIRE 176 784 240 784
            WIRE 240 784 816 784
            BEGIN DISPLAY 240 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_C
            WIRE 176 848 240 848
            WIRE 240 848 816 848
            BEGIN DISPLAY 240 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_D
            WIRE 176 912 240 912
            WIRE 240 912 816 912
            BEGIN DISPLAY 240 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_E
            WIRE 176 976 240 976
            WIRE 240 976 816 976
            BEGIN DISPLAY 240 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 3 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_21 928 320 R0
        INSTANCE XLXI_22 928 576 R0
        INSTANCE XLXI_24 928 1104 R0
        INSTANCE XLXI_25 928 1360 R0
        BEGIN BRANCH DH0
            WIRE 112 64 144 64
            WIRE 144 64 752 64
            WIRE 752 64 928 64
            WIRE 752 64 752 384
            WIRE 752 384 928 384
            WIRE 752 384 752 592
            WIRE 752 592 928 592
            WIRE 752 592 752 912
            WIRE 752 912 752 1104
            WIRE 752 1104 928 1104
            WIRE 752 912 928 912
            BEGIN DISPLAY 144 64 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 112 192 144 192
            WIRE 144 192 624 192
            WIRE 624 192 928 192
            WIRE 624 192 624 448
            WIRE 624 448 928 448
            WIRE 624 448 624 720
            WIRE 624 720 928 720
            WIRE 624 720 624 848
            WIRE 624 848 624 1168
            WIRE 624 1168 928 1168
            WIRE 624 848 928 848
            BEGIN DISPLAY 144 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 112 256 144 256
            WIRE 144 256 560 256
            WIRE 560 256 928 256
            WIRE 560 256 560 512
            WIRE 560 512 560 784
            WIRE 560 784 560 1040
            WIRE 560 1040 560 1296
            WIRE 560 1296 928 1296
            WIRE 560 1040 928 1040
            WIRE 560 784 928 784
            WIRE 560 512 928 512
            BEGIN DISPLAY 144 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH1
            WIRE 112 128 144 128
            WIRE 144 128 688 128
            WIRE 688 128 928 128
            WIRE 688 128 688 320
            WIRE 688 320 928 320
            WIRE 688 320 688 656
            WIRE 688 656 928 656
            WIRE 688 656 688 976
            WIRE 688 976 688 1232
            WIRE 688 1232 928 1232
            WIRE 688 976 928 976
            BEGIN DISPLAY 144 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_36 928 848 R0
        BEGIN BRANCH PORT_A
            WIRE 1184 160 1648 160
            WIRE 1648 160 1712 160
            BEGIN DISPLAY 1648 160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_B
            WIRE 1184 416 1648 416
            WIRE 1648 416 1712 416
            BEGIN DISPLAY 1648 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_C
            WIRE 1184 688 1648 688
            WIRE 1648 688 1712 688
            BEGIN DISPLAY 1648 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_D
            WIRE 1184 944 1632 944
            WIRE 1632 944 1696 944
            BEGIN DISPLAY 1632 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_E
            WIRE 1184 1200 1632 1200
            WIRE 1632 1200 1696 1200
            BEGIN DISPLAY 1632 1200 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 4 1344 1900
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_40 736 192 R0
        INSTANCE XLXI_41 736 336 R0
        INSTANCE XLXI_42 736 480 R0
        INSTANCE XLXI_43 736 624 R0
        INSTANCE XLXI_44 736 768 R0
        INSTANCE XLXI_60 736 928 R0
        INSTANCE XLXI_61 736 1072 R0
        INSTANCE XLXI_62 736 1216 R0
        INSTANCE XLXI_63 736 1360 R0
        INSTANCE XLXI_64 736 1504 R0
        BEGIN BRANCH DIR_ACCESS
            WIRE 128 64 224 64
            WIRE 224 64 656 64
            WIRE 656 64 736 64
            WIRE 656 64 656 208
            WIRE 656 208 736 208
            WIRE 656 208 656 352
            WIRE 656 352 736 352
            WIRE 656 352 656 496
            WIRE 656 496 656 640
            WIRE 656 640 736 640
            WIRE 656 496 736 496
            BEGIN DISPLAY 224 64 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_ACCESS
            WIRE 144 1440 240 1440
            WIRE 240 1440 656 1440
            WIRE 656 1440 736 1440
            WIRE 656 864 736 864
            WIRE 656 864 656 1008
            WIRE 656 1008 736 1008
            WIRE 656 1008 656 1152
            WIRE 656 1152 736 1152
            WIRE 656 1152 656 1296
            WIRE 656 1296 656 1440
            WIRE 656 1296 736 1296
            BEGIN DISPLAY 240 1440 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_A
            WIRE 128 128 192 128
            WIRE 192 128 576 128
            WIRE 576 128 736 128
            WIRE 576 128 576 800
            WIRE 576 800 736 800
            BEGIN DISPLAY 192 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_B
            WIRE 128 272 192 272
            WIRE 192 272 528 272
            WIRE 528 272 736 272
            WIRE 528 272 528 944
            WIRE 528 944 736 944
            BEGIN DISPLAY 192 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_C
            WIRE 128 416 192 416
            WIRE 192 416 480 416
            WIRE 480 416 736 416
            WIRE 480 416 480 1088
            WIRE 480 1088 736 1088
            BEGIN DISPLAY 192 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_D
            WIRE 128 560 192 560
            WIRE 192 560 432 560
            WIRE 432 560 736 560
            WIRE 432 560 432 1232
            WIRE 432 1232 736 1232
            BEGIN DISPLAY 192 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_E
            WIRE 128 704 192 704
            WIRE 192 704 384 704
            WIRE 384 704 736 704
            WIRE 384 704 384 1376
            WIRE 384 1376 736 1376
            BEGIN DISPLAY 192 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_A
            WIRE 992 96 1184 96
            WIRE 1184 96 1232 96
            BEGIN DISPLAY 1184 96 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_B
            WIRE 992 240 1184 240
            WIRE 1184 240 1232 240
            BEGIN DISPLAY 1184 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_C
            WIRE 992 384 1184 384
            WIRE 1184 384 1232 384
            BEGIN DISPLAY 1184 384 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_D
            WIRE 992 528 1184 528
            WIRE 1184 528 1232 528
            BEGIN DISPLAY 1184 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_E
            WIRE 992 672 1184 672
            WIRE 1184 672 1232 672
            BEGIN DISPLAY 1184 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_A
            WIRE 992 832 1184 832
            WIRE 1184 832 1232 832
            BEGIN DISPLAY 1184 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_B
            WIRE 992 976 1184 976
            WIRE 1184 976 1232 976
            BEGIN DISPLAY 1184 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_C
            WIRE 992 1120 1168 1120
            WIRE 1168 1120 1232 1120
            BEGIN DISPLAY 1168 1120 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_D
            WIRE 992 1264 1184 1264
            WIRE 1184 1264 1232 1264
            BEGIN DISPLAY 1184 1264 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_E
            WIRE 992 1408 1184 1408
            WIRE 1184 1408 1232 1408
            BEGIN DISPLAY 1184 1408 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 5 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN INSTANCE XLXI_82 704 992 R0
        END INSTANCE
        BEGIN BRANCH PORTA(7:0)
            WIRE 1088 304 1584 304
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 112 208 208 208
            WIRE 208 208 464 208
            WIRE 464 208 464 704
            WIRE 464 704 704 704
            WIRE 464 208 688 208
            BEGIN DISPLAY 208 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_B(7:0)
            WIRE 1104 704 1488 704
            WIRE 1488 704 1568 704
            BEGIN DISPLAY 1488 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORTB(7:0)
            WIRE 1104 800 1568 800
        END BRANCH
        BEGIN INSTANCE XLXI_85 688 496 R0
        END INSTANCE
        BEGIN BRANCH RD_A(7:0)
            WIRE 1088 208 1504 208
            WIRE 1504 208 1584 208
            BEGIN DISPLAY 1504 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 112 896 192 896
            WIRE 192 896 576 896
            WIRE 576 896 704 896
            WIRE 576 400 688 400
            WIRE 576 400 576 896
            BEGIN DISPLAY 192 896 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 112 960 160 960
            WIRE 160 960 624 960
            WIRE 624 960 704 960
            WIRE 624 464 688 464
            WIRE 624 464 624 960
            BEGIN DISPLAY 160 960 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_A
            WIRE 112 272 160 272
            WIRE 160 272 688 272
            BEGIN DISPLAY 160 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_A
            WIRE 112 336 160 336
            WIRE 160 336 688 336
            BEGIN DISPLAY 160 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_B
            WIRE 112 768 160 768
            WIRE 160 768 704 768
            BEGIN DISPLAY 160 768 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_B
            WIRE 112 832 160 832
            WIRE 160 832 704 832
            BEGIN DISPLAY 160 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1568 800 PORTB(7:0) R0 28
        IOMARKER 1584 304 PORTA(7:0) R0 28
    END SHEET
    BEGIN SHEET 6 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN INSTANCE XLXI_86 752 928 R0
        END INSTANCE
        BEGIN BRANCH PORTC(7:0)
            WIRE 1136 240 1632 240
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 160 144 256 144
            WIRE 256 144 512 144
            WIRE 512 144 512 640
            WIRE 512 640 752 640
            WIRE 512 144 736 144
            BEGIN DISPLAY 256 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_D(7:0)
            WIRE 1152 640 1536 640
            WIRE 1536 640 1616 640
            BEGIN DISPLAY 1536 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORTD(7:0)
            WIRE 1152 736 1616 736
        END BRANCH
        BEGIN INSTANCE XLXI_87 736 432 R0
        END INSTANCE
        BEGIN BRANCH RD_C(7:0)
            WIRE 1136 144 1552 144
            WIRE 1552 144 1632 144
            BEGIN DISPLAY 1552 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 160 832 240 832
            WIRE 240 832 624 832
            WIRE 624 832 752 832
            WIRE 624 336 736 336
            WIRE 624 336 624 832
            BEGIN DISPLAY 240 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 160 896 208 896
            WIRE 208 896 672 896
            WIRE 672 896 752 896
            WIRE 672 400 736 400
            WIRE 672 400 672 896
            BEGIN DISPLAY 208 896 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_C
            WIRE 160 208 208 208
            WIRE 208 208 736 208
            BEGIN DISPLAY 208 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_C
            WIRE 160 272 208 272
            WIRE 208 272 736 272
            BEGIN DISPLAY 208 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_D
            WIRE 160 704 208 704
            WIRE 208 704 752 704
            BEGIN DISPLAY 208 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_D
            WIRE 160 768 208 768
            WIRE 208 768 752 768
            BEGIN DISPLAY 208 768 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1616 736 PORTD(7:0) R0 28
        IOMARKER 1632 240 PORTC(7:0) R0 28
    END SHEET
    BEGIN SHEET 7 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN INSTANCE XLXI_79 816 768 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_80 832 1232 R0
        END INSTANCE
        BEGIN BRANCH R_DAT(7:0)
            WIRE 1200 288 1664 288
            WIRE 1664 288 1744 288
            BEGIN DISPLAY 1664 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORTE(7:0)
            WIRE 1232 1040 1248 1040
            WIRE 1248 1040 1648 1040
        END BRANCH
        BEGIN BRANCH RD_E(7:0)
            WIRE 704 400 816 400
            WIRE 704 400 704 816
            WIRE 704 816 1024 816
            WIRE 1024 816 1488 816
            WIRE 1488 816 1488 944
            WIRE 1232 944 1488 944
            BEGIN DISPLAY 1024 816 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_A(7:0)
            WIRE 208 144 272 144
            WIRE 272 144 816 144
            BEGIN DISPLAY 272 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_B(7:0)
            WIRE 208 208 272 208
            WIRE 272 208 816 208
            BEGIN DISPLAY 272 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_C(7:0)
            WIRE 208 272 272 272
            WIRE 272 272 816 272
            BEGIN DISPLAY 272 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_D(7:0)
            WIRE 208 336 272 336
            WIRE 272 336 816 336
            BEGIN DISPLAY 272 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 224 944 304 944
            WIRE 304 944 832 944
            BEGIN DISPLAY 304 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DIR_E
            WIRE 224 1008 272 1008
            WIRE 272 1008 832 1008
            BEGIN DISPLAY 272 1008 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT_E
            WIRE 224 1072 272 1072
            WIRE 272 1072 832 1072
            BEGIN DISPLAY 272 1072 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 224 1136 304 1136
            WIRE 304 1136 832 1136
            BEGIN DISPLAY 304 1136 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 224 1200 288 1200
            WIRE 288 1200 832 1200
            BEGIN DISPLAY 288 1200 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_A
            WIRE 224 480 272 480
            WIRE 272 480 816 480
            BEGIN DISPLAY 272 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_B
            WIRE 224 544 272 544
            WIRE 272 544 816 544
            BEGIN DISPLAY 272 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_C
            WIRE 224 608 272 608
            WIRE 272 608 816 608
            BEGIN DISPLAY 272 608 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_D
            WIRE 224 672 272 672
            WIRE 272 672 816 672
            BEGIN DISPLAY 272 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PORT_E
            WIRE 224 736 272 736
            WIRE 272 736 816 736
            BEGIN DISPLAY 272 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1648 1040 PORTE(7:0) R0 28
    END SHEET
END SCHEMATIC
