VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL S0
        SIGNAL S1
        SIGNAL S2
        SIGNAL S3
        SIGNAL S4
        SIGNAL DO0
        SIGNAL DO1
        SIGNAL D14
        SIGNAL D13
        SIGNAL D12
        SIGNAL D11
        SIGNAL D10
        SIGNAL D04
        SIGNAL D03
        SIGNAL D02
        SIGNAL D01
        SIGNAL D00
        PORT Input S0
        PORT Input S1
        PORT Input S2
        PORT Input S3
        PORT Input S4
        PORT Output DO0
        PORT Output DO1
        PORT Input D14
        PORT Input D13
        PORT Input D12
        PORT Input D11
        PORT Input D10
        PORT Input D04
        PORT Input D03
        PORT Input D02
        PORT Input D01
        PORT Input D00
        BEGIN BLOCKDEF sel_5a
            TIMESTAMP 2006 6 16 11 29 52
            LINE N 80 -288 0 -288 
            LINE N 80 -224 0 -224 
            LINE N 80 -160 0 -160 
            LINE N 80 -96 0 -96 
            LINE N 80 -32 0 -32 
            RECTANGLE N 76 -704 332 8 
            LINE N 80 -656 0 -656 
            LINE N 80 -592 0 -592 
            LINE N 80 -528 0 -528 
            LINE N 80 -464 0 -464 
            LINE N 80 -400 0 -400 
            LINE N 336 -528 416 -528 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 sel_5a
            PIN S0 S0
            PIN S1 S1
            PIN S2 S2
            PIN S3 S3
            PIN S4 S4
            PIN D0 D00
            PIN D1 D01
            PIN D2 D02
            PIN D3 D03
            PIN D4 D04
            PIN DO DO0
        END BLOCK
        BEGIN BLOCK XLXI_2 sel_5a
            PIN S0 S0
            PIN S1 S1
            PIN S2 S2
            PIN S3 S3
            PIN S4 S4
            PIN D0 D10
            PIN D1 D11
            PIN D2 D12
            PIN D3 D13
            PIN D4 D14
            PIN DO DO1
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1344 1900
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN INSTANCE XLXI_1 560 880 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_2 560 1664 R0
        END INSTANCE
        BEGIN BRANCH S0
            WIRE 144 1376 288 1376
            WIRE 288 1376 560 1376
            WIRE 288 592 288 1376
            WIRE 288 592 560 592
        END BRANCH
        BEGIN BRANCH S1
            WIRE 144 1440 336 1440
            WIRE 336 1440 560 1440
            WIRE 336 656 560 656
            WIRE 336 656 336 1440
        END BRANCH
        BEGIN BRANCH S2
            WIRE 144 1504 384 1504
            WIRE 384 1504 560 1504
            WIRE 384 720 560 720
            WIRE 384 720 384 1504
        END BRANCH
        BEGIN BRANCH S3
            WIRE 144 1568 432 1568
            WIRE 432 1568 560 1568
            WIRE 432 784 560 784
            WIRE 432 784 432 1568
        END BRANCH
        BEGIN BRANCH S4
            WIRE 144 1632 480 1632
            WIRE 480 1632 560 1632
            WIRE 480 848 560 848
            WIRE 480 848 480 1632
        END BRANCH
        BEGIN BRANCH DO0
            WIRE 976 352 1136 352
        END BRANCH
        BEGIN BRANCH DO1
            WIRE 976 1136 1136 1136
        END BRANCH
        BEGIN BRANCH D14
            WIRE 144 1264 560 1264
        END BRANCH
        BEGIN BRANCH D13
            WIRE 144 1200 560 1200
        END BRANCH
        BEGIN BRANCH D12
            WIRE 144 1136 560 1136
        END BRANCH
        BEGIN BRANCH D11
            WIRE 144 1072 560 1072
        END BRANCH
        BEGIN BRANCH D10
            WIRE 144 1008 560 1008
        END BRANCH
        BEGIN BRANCH D04
            WIRE 128 480 560 480
        END BRANCH
        BEGIN BRANCH D03
            WIRE 128 416 560 416
        END BRANCH
        BEGIN BRANCH D02
            WIRE 128 352 560 352
        END BRANCH
        BEGIN BRANCH D01
            WIRE 128 288 560 288
        END BRANCH
        BEGIN BRANCH D00
            WIRE 128 224 560 224
        END BRANCH
        IOMARKER 1136 352 DO0 R0 28
        IOMARKER 1136 1136 DO1 R0 28
        IOMARKER 128 224 D00 R180 28
        IOMARKER 128 288 D01 R180 28
        IOMARKER 128 352 D02 R180 28
        IOMARKER 128 416 D03 R180 28
        IOMARKER 128 480 D04 R180 28
        IOMARKER 144 1008 D10 R180 28
        IOMARKER 144 1072 D11 R180 28
        IOMARKER 144 1136 D12 R180 28
        IOMARKER 144 1200 D13 R180 28
        IOMARKER 144 1264 D14 R180 28
        IOMARKER 144 1376 S0 R180 28
        IOMARKER 144 1440 S1 R180 28
        IOMARKER 144 1504 S2 R180 28
        IOMARKER 144 1568 S3 R180 28
        IOMARKER 144 1632 S4 R180 28
        BEGIN DISPLAY 740 1768 TEXT "Data Selector 5 to 1 (2 bits)"
            FONT 48 "Arial"
        END DISPLAY
    END SHEET
END SCHEMATIC
